services:
  metube:
    image: alexta69/metube:latest
    container_name: metube
    ports:
      - '8081:8081'
    volumes:
      - ./downloads:/downloads
      - ./metube_state:/downloads/.metube
    environment:
      - UID=1000
      - GID=1000
      - TZ=Europe/Paris
      - DOWNLOAD_MODE=single
    # - MAX_CONCURRENT_DOWNLOADS=4
      - DELETE_FILE_ON_TRASHCAN=false
      - DEFAULT_OPTION_PLAYLIST_STRICT_MODE=false
      - DEFAULT_OPTION_PLAYLIST_ITEM_LIMIT=0
      - DEFAULT_THEME=dark
    restart: unless-stopped
